Subject: bug#1158: 23.0.60; vc mode not working under newest Emacs.app

From: Glenn Morris <[email-masked]>
Date: Tue, 14 Oct 2008 21:06:54 -0400

reassign 1158 emacs,ns
tags 1158 unreproducible,moreinfo

"Neo Lee" wrote:

> In GNU Emacs 23.0.60.1 (i386-apple-darwin9.5.0, *Step 9.0rc3)

This seems to be the last stand-alone release of Emacs.app, rather
than the newest version, which would come from the Emacs CVS trunk.

The fact that Nick cannot reproduce this indicates it may not be
present in the CVS trunk.